Bug 202401 - [ta_IN] New codepoints/glyphs in Unicode 5.0
[ta_IN] New codepoints/glyphs in Unicode 5.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On:
Blocks: 218749
  Show dependency treegraph
 
Reported: 2006-08-14 02:10 EDT by A S Alam
Modified: 2013-07-02 20:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 08:38:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Added all 3 unicode Glyphs (63.59 KB, application/x-font-ttf)
2007-01-18 02:22 EST, Parag Nemade
no flags Details

  None (edit)
Description A S Alam 2006-08-14 02:10:38 EDT
Following Glyphs are missing in Tamil font package:

U+0BB6  ஶ  TAMIL LETTER SHA
U+0BE6  ௦  TAMIL DIGIT ZERO
U+0B82  ஂ  TAMIL SIGN ANUSVA

Version-Release number of selected component (if applicable):
fonts-tamil-2.0-2


Additional info:
1) http://www.unicode.org/Public/5.0.0/charts/CodeCharts-5.0.0d1.pdf
Bug 199534
2) 
ok, with cross-check with Unicode 5.0,
http://www.unicode.org/Public/5.0.0/charts/CodeCharts-5.0.0d1.pdf

and
http://www.unicode.org/Public/5.0.0/ucd/Scripts.txt 

following differences (Other code points are there in both):

ta_IN (Tamil)
U+0BB6  ஶ  TAMIL LETTER SHA(NOT included in TXT, but in PDF)
Comment 1 Leon Ho 2006-08-28 02:34:27 EDT
Unless this is required in the real world inputting/rendering, this is a low
priority for FC6.
Comment 4 Parag Nemade 2007-01-08 04:55:02 EST
Glyphs U+0BB6 and U+0B82 are already in upstream lohit CVS. Only U+0BE6 Glyph is
remaining now.
Comment 5 Parag Nemade 2007-01-18 02:22:04 EST
Created attachment 145882 [details]
Added all 3 unicode Glyphs 

This font file contains all 3 unicode requested in this BUG.
Comment 6 Parag Nemade 2007-02-19 05:43:09 EST
This fix has been included now in next release of fonts-indic package =>
fonts-telugu-2.1.3-1.fc7.noarch.rpm
Comment 7 A S Alam 2007-04-12 08:38:18 EDT
those are inclued in packages, tested with following RPM:
fonts-tamil-2.1.5-1.fc7

Note You need to log in before you can comment on or make changes to this bug.